SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002217: no list to type in bypass virus scanning URLs - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002217Endian FirewallGUIpublic2009-09-27 02:192009-10-27 11:58
Reporterwiseguytech 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3 
Summary0002217: no list to type in bypass virus scanning URLs
Descriptionunder proxy-->antivirus there is no list under "Do not scan the following URLs" so you cannot specify any URLs to bypass virus scanning.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002180closedsimon-endian 3RC1 HTTP proxy: Contentfilter-Blacklist: Missing exceptions list 
has duplicate 0002245closedsimon-endian http proxy antivirus gui 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-27 02:19 wiseguytech New Issue
2009-09-29 09:34 peter-endian Relationship added related to 0002180
2009-09-29 09:35 peter-endian Assigned To => simon-endian
2009-09-29 09:35 peter-endian Status new => confirmed
2009-10-06 08:42 simon-endian Status confirmed => resolved
2009-10-06 08:42 simon-endian Fixed in Version => 2.3
2009-10-06 08:42 simon-endian Resolution open => fixed
2009-10-07 10:39 simon-endian Relationship added has duplicate 0002245
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker